.logo img{vertical-align:middle !important;}
      .nav_top {
        text-align: center;
        margin: 0 auto;
        width: 100%;
        background: linear-gradient(#920302, #b10200);}
      .container {
        margin: 0 auto;
        text-align: center;
        width:1440px;}
      .container .menu > li {
        float: left;
        position: relative;}
      .container .menu li {
        /**/
        background: linear-gradient(#920302, #b10200);}
      .container .menu a {
        display: block;
        text-decoration: none;
        text-align: center;
        color: #ffffff;
        font-size: 18px;
        font-weight: bold;
        line-height: 52px;
        text-transform: uppercase;}
      .menu {
        list-style: none;
        height: 52px;}
      .menu li:hover {
        background: linear-gradient(#b10200, #b10200);}
      .menu li:hover > a {
        color: #f0f000;
        border-left: 3px solid #ffffff;}

      .submenu {
        padding: 0;
        margin: 0;
        left: 0;
        position: absolute;
        max-height: 0;
        top: 100%;
        perspective: 1000px;
        list-style: none;}
      .submenu li {
        transform-origin: left center right;
        visibility: hidden;
        transform: rotate3d(0, 1, 0, 90deg);
        transition: all 0.5s;
        opacity: 0.7 !important;}
      .submenu li:hover {
        opacity: 1 !important;}
      .menu > li:hover .submenu {
        max-height: 999px;
        z-index: 10;}
      .menu > li:hover .submenu li {
        visibility: visible;
        transform: rotate3d(0, 0, 0, 0);}
      .submenu li:nth-child(1) {
        transition-delay: 0ms;}
      .submenu li:nth-child(2) {
        transition-delay: 50ms;}
      .submenu li:nth-child(3) {
        transition-delay: 100ms;}
      .submenu li:nth-child(4) {
        transition-delay: 150ms;}
      .submenu li:nth-child(5) {
        transition-delay: 200ms;}
      .submenu li:nth-child(6) {
        transition-delay: 250ms;}
      .submenu li:nth-child(7) {
        transition-delay: 300ms;}
      .submenu li:nth-child(8) {
        transition-delay: 350ms;}
      .submenu li:nth-child(9) {
        transition-delay: 400ms;}
      .submenu li:nth-child(10) {
        transition-delay: 450ms;}
.imgBox{
    position:relative;}
.btnOfTurnImgDiv{
    height:100px;
    width:5%;
    position:absolute;
    top:40%;
    opacity:0.8;}
.btnOfTurnImgDivdiv{
    width:100px;
    height:100px;
    font-size:50px;}

.news_list_all{
    margin:0 auto;
    width:60%;}

.news_list_title{
    padding-top:30px;
    font-size:20px;
    margin:0 auto;}

.news_list_body{
    margin-top:20px;
    text-align:left;}



.news_one_list{
float: left;
width:22%;
margin-right:1.5%;
padding:10px;
box-shadow:2px 2px 4px 1px #52525a;}
.news_list_img{
width: 256px;
height: 172px;}

.news_one_list_title{
    font-size:14px;
    padding-bottom:10px;
    padding-top:10px;}
.news_one_list_title a:hover{
    color:#b10200;}
.news_one_list_context{
    font-size:8px;
    line-height:25px;}
.news_one_list_date{
    font-size:8px;
    line-height:25px;
    text-align:right;}
.news_one_list_context_detail{
    font-weight:bold;}
.news_one_list_context_detail:hover{
    color:#b10200;}
@charset "utf-8";
.kuaixun_padding{
  padding-bottom:10px;
  padding-top:5px;
  padding-left:5px;
  box-shadow:2px 2px 4px 1px #52525a;}
.kuaixun_more{
  padding-right:30px;}
.kuaixun_icon{
padding-right:8px;
padding-top:22px;}
.focus {
  height: 255px;
  width: 100%;}
.focus .left {
  float: left;
  width: 345px;
  height: 225px;
  position: relative;
  overflow: hidden;}
.focus .left li {
  position: absolute;
  left: 0;
  top: 20px;
  width: 330px;
  height: 235px;
  z-index: 1;
  opacity: 0;
  filter: alpha(opacity=0);}
.focus .left li.active {
  z-index: 2;}
.focus .left li p {
  display: none;}
.focus .left li img{
  width:100%;
  height:100%;}
.focus .right {
  float: left;
  width: 300px;
  padding-left:15px;}
.focus .right li {
  height: 50px;
  overflow: hidden;
  line-height: 50px;
  padding-left: 1px;

  color: #000000;
  font-size: 14px;
  cursor: pointer;}
.focus .right li:hover {
  color: #b10200;}
.focus .right li a:hover {
  color: #b10200;}
.focus .right li.active {
  color: #b10200;}

.notise_all{
  height:298px;
  padding-bottom:10px;
  padding-top:5px;
  padding-left:10px;
  box-shadow:2px 2px 4px 1px #52525a;}
.notise_title{
    clear:both;
    width:100%;
    height:40px;
    clear:both;}
.notise_title_img_div{
    padding-top:7px;
    float:left;
    width:28px;
    height:28px;}
.notise_title_context_all{
    width:90%;
    height:30px;
    padding-top:5px;
    float:left;
    text-align:center;}
.notise_title_context{
    color:#b10200;
    float:left;
    font-size:20px;
    padding-left:5px;
    font-weight:bold;}
.notise_title_more{
    padding-top:5px;
    float:right;}
.notise_title_more a:hover{
    color:#b10200;}
.notise_list_body{}
.notise_list_ul{}
.notise_list_ul li{
    clear:both;
    height:50px;
    width:95%;
    border-bottom:1px dotted #878787;}
.notise_list_ul li:hover{
    border-bottom:1px dotted #b10200;}
.notise_list_ul li a:hover{
    color:#b10200;}
.notise_list_one_img{
    width:6px;
    height:6px;
    padding-right:8px;
    padding-top:22px;}
.notise_list_one_title{
    float:left;
    font-size:14px;
    line-height:50px;}
.notise_list_one_date{
    float:right;
    text-align:right;}
.ckj_shadow{
  padding-bottom:10px;
  padding-top:5px;
  padding-left:10px;
  padding-right:10px;
  box-shadow:3px 3px 5px 2px #52525a;}
.c1029745{
font-size:14px;}
.CCC{
border-bottom:1px dotted #878787;}

.CCC:hover{
border-bottom:1px dotted #b10200;}

.c1029745_abstract {
font-size: 9pt;
width:85%;}

.c1029745_a:hover{
color: #b10200;}

c1029745_date{}

.c1029745_content {
font-size: 9pt;}
.context:hover{
color: #b10200;}
.more:hover{
color:#b10200;}
.honour_title{
    color:#FFFFFF;
    font-weight:bold;
    padding-top:30px;
    font-size:20px;
    margin:0 auto;
    padding-top:30px;
    padding-bottom:20px;
    background:url(images/jiangzhuangsidai.png) no-repeat center 100%;
    background-size: 300px 70px;}
.juanzhou{
    text-align:center;
    margin-top:10px;
    background-size: 100% 200px;}

#demo {
    margin:0 auto;
    overflow: hidden;
    border: 1px dashed #b10200;
    width: 100%;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:10px;}

#demo img {
    border: 3px solid #F2F2F2;}

#indemo {
    float: left;
    width: 800%;}

#demo1 {
    float: left;}

#demo2 {
    float: left;}

li{list-style:none;}



